V1 and V2Products (V1)
Get a product's asset
Gets a product's asset by id
Authorization
bearerAuth AuthorizationBearer <token>
Obtain a token via POST /auth/api/get-token (15 minute lifetime), then send it as Authorization: Bearer <token>.
In: header
Path Parameters
product_id*string
asset_id*string
Response Body
application/json
application/json
curl -X GET 'https://example.com/api/v1/products/string/assets/string'{ "data": [ { "filename": "k9189-1.jpg", "id": "5c483ee8eb9139000154dd5e", "thumbnail": "https://files.plytix.com/api/v1.1/thumb/public_files/pim/assets/d1/6d/8e/5b/5b8e6dd17f7f46000c7e9629/images/e8/3e/48/5c/5c483ee8eb9139000154dd5e/k9189-1.jpg", "url": "https://files.plytix.com/api/v1.1/file/public_files/pim/assets/d1/6d/8e/5b/5b8e6dd17f7f46000c7e9629/images/e8/3e/48/5c/5c483ee8eb9139000154dd5e/k9189-1.jpg" } ]}